Bug 448133 - ask for a fence script for Power server's HMC
ask for a fence script for Power server's HMC
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
: 435305 (view as bug list)
Depends On: 237266
  Show dependency treegraph
Reported: 2008-05-23 13:15 EDT by Marek Grac
Modified: 2009-04-16 18:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:51:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Marek Grac 2008-05-23 13:32:59 EDT
*** Bug 435305 has been marked as a duplicate of this bug. ***
Comment 2 Marek Grac 2008-07-30 05:47:37 EDT
Same problems as for Bug #237266 
Comment 3 Marek Grac 2008-08-27 08:59:13 EDT
Changes are in RHEL5 branch
Comment 5 RHEL Product and Program Management 2008-09-05 17:17:28 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 8 errata-xmlrpc 2009-01-20 16:51:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.